
.sidebar-navigation {
    font-family: 'Poppins-Regular', sans-serif;
    width: 22.5%;
    float: left;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    background-color: rgba(12,12,12,0.9);
    z-index: 10;
}
     
.sidebar-navigation nav {
    position: fixed;
    top: 57%;
    left: 7%;
    -webkit-transform: translateX(-60%) translateY(-60%);
    -moz-transform: translateX(-60%) translateY(-60%);
    -ms-transform: translateX(-60%) translateY(-60%);
    -o-transform: translateX(-60%) translateY(-60%);
    transform: translateX(-60%) translateY(-60%);
}
    
.sidebar-navigation ul {
    margin-left: 45px;
    list-style: none;
    padding: 0;
}

.sidebar-navigation li{
    padding: 16px 0;
}

.sidebar-navigation span{
    display: inline-block;
    position:relative;
}

.sidebar-navigation nav a{
    cursor: pointer;
    display: inline-block;
    color: #fff;
    margin-top: 5px;
    text-decoration: none!important;
    font-size: 16px;
    letter-spacing: 0.7px;
}

.circle{
    margin-right: 5px;
    height: 10px;
    width: 10px;
    left: 0px;
    top: 1px;
    border-radius: 50%;
    background-color: transparent;
    border: 2px solid #fff;
    transition: all 0.3s;
}
    
.sidebar-navigation nav a:focus {
    color: #fff;
}

.sidebar-navigation nav a:hover, nav .active-section {
    color: #fff;
}

.sidebar-navigation nav a:hover span, nav .active-section span{
    background-color: #ddd;
}

.sidebar-navigation nav .active-section {
    width: 30px;
}

.sidebar-navigation nav .active-section .circle{
    background-color: #fff;
}

.backgr{
    margin-top: -100px;
    padding-top: 50px;
    padding-left: 50px;
    padding-right: 170px;
    border-radius: 15px;
    
    background: transparent;
    background-color: rgba(12,12,12,0.5);
    text-align: left;
}
  
.slider{
    margin-bottom: -5px;
    font-family: 'Trebuchet MS', sans-serif;
}
  
.slider .content-section { 
    padding-top: 0px;
    min-width: 100%;
    min-height: 100vh;
    width: 100%;
    height: 100vh;
    text-align: center;
}
    
.slider p a {
    color: #FFF;
}
    
.Modern-Slider .info {
    text-align: right;
    position: absolute;
    z-index: 10;
    top: 50%;
    right: 60px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
}
    
.Modern-Slider .info h1 {
    padding-left: 20px;
    margin-top: 0px;
    margin-bottom: 15px;
    font-size: 48px;
    color: #fff;
    font-weight: 700;
}
    
.Modern-Slider .info p {
    font-size: 15px;
    color: #fff;
}
    
.Modern-Slider .info .white-button {
    margin-top: 30px;
}
    
.Modern-Slider .info .white-button a:focus {
    outline: none;
}
    
.Modern-Slider .item .image {
    width: 100%;
    height: 100vh;
    background-position: center center;
    background-size: cover;
    display: block;
}
    
.Modern-Slider .item-1 .image {
    background-image: url(../../../../angular-preklapac/src/assets/images/study.jpg);
}    
    
.Modern-Slider {
    background:transparent;
    font-family: 'Trebuchet MS', sans-serif;
}
  
.content-section {
    padding-top: 80px;
    position: relative;
    width: 100%;
    display: inline-block;
    height: auto;
    left: 50%;
    text-align: center;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.footer {
    font-family: 'Trebuchet MS', sans-serif;
    position: absolute;  
    background-color: rgba(12,12,12,0.9);
    height: 80px;
    line-height: 80px;
    display: inline-block;
    text-align: center;
    width: 100%;
}

.footer a{
    cursor: pointer;
}
    
.footer p {
    margin-bottom: 0px;
    font-size: 13px;
    line-height: 80px;
    color: #fff;
    letter-spacing: 0.5px;
    font-weight: 300;
}

.button{
    border-radius: 5px;
    width: 100px;
    height: 40px;
    text-align: center;
    background-color: #fff;
}
  
.white-button {
    font-size: 13px;
    font-weight: 600;
    color: #45489a;
    display: inline-block;
    height: 44px;
    line-height: 44px;
    padding: 0px 25px;
    letter-spacing: 0.25px;
}
    
.white-button:hover {
    color: #fff !important;
    background-color: #45489a;  
}
  
.note-container{
    padding-bottom:100px;
    width: 100%;
    height: 600px;
    margin:auto;
}


.entry{
    padding: 20px;
}

.btn1{
    background-color: #fff;
    color: #45489a;
}

.btn1:hover{
    color: #fff !important;
    background-color: #45489a; 
}

.btn2{
    width: 100%;
    background-color: #fff;
    color: #45489a;
    padding-top: 0.5rem;
    padding-right: 1rem;
    padding-bottom: 0.5rem;
    padding-left: 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
    font-weight: 400;
    text-align: center;
}

.btn2:hover{
    color: #fff !important;
    background-color: orangered;
}

.btn3{
    display: inline-block;
    width: 49%;
    background-color: #fff;
    color: #45489a;
    padding-top: 0.5rem;
    padding-right: 1rem;
    padding-bottom: 0.5rem;
    padding-left: 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
    font-weight: 400;
    text-align: center;
}

.btn3:hover{
    color: #fff !important;
    background-color: #45489a;

}

.btn4{
    position: relative;
    left: 7px;
    display: inline-block;
    width: 49%;
    background-color: #fff;
    color: #45489a;
    padding-top: 0.5rem;
    padding-right: 1rem;
    padding-bottom: 0.5rem;
    padding-left: 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
    font-weight: 400;
    text-align: center;
}

.btn4:hover{
    color: #fff !important;
    background-color: limegreen;
}

.backgr input:focus{
    box-shadow: none;
}

h2{
    padding-left: 20px;
    margin-top: 0px;
    margin-bottom: 15px;
    font-size: 28px;
    color: #fff;
    font-weight: 700;
}

.radioText{
    font-size: 14px;
    color: #fff;
    font-weight: normal;   
}

.checkForm{
    padding-left: -20px;
}

#confirmDelete{
    margin-right: 3px;
}

#cancelDelete{
    margin-left: 50px;
    margin-right: 3px;
}


.sidebar-navigation .logo {
    position: absolute;
    width: 100%;
    height: 140px;
    line-height: 100px;
    background:transparent;
    background-color: rgba(238, 231, 195, 0.5);
    padding: 20px;
    text-align: center;
  }
  
  .sidebar-navigation .logo p {
    text-decoration: none;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    height: 100px;
    width: 100%;
    display: inline-block;
    border: 1px solid rgba(250,250,250,0.5);
  }
  
